# Uses of Class
org.eclipse.ui.actions.TextActionHandler

Packages that use TextActionHandler
Package
Description
org.eclipse.ui.actions
Classes for actions and operations used in a workbench window, page, or part in the Eclipse Platform User Interface.

## Uses of TextActionHandler in org.eclipse.ui.actions

Methods in org.eclipse.ui.actions with parameters of type TextActionHandler
Modifier and Type
Method
Description
`void`
RenameResourceAction.`setTextActionHandler(TextActionHandler actionHandler)`
Set the text action handler.